CVE-2011-2780

2011-07-19T21:55:00
ID CVE-2011-2780
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:33:00

Description

Directory traversal vulnerability in includes/lib/gz.php in Chyrp 2.0 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) in the file parameter, a different vulnerability than CVE-2011-2744.